Subject: Trainer Candidate - Sakshi Seth
From: Sakshi Seth <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:33:52 -0400

| | Tech Support Test

Name | Sakshi Seth
E-mail | [email-masked]
Phone Number | (91) 8860622810
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur Vihar Phase II

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Monotype | Agile practitioner | currently working |
Previous Employer 1 | Orange | IT Manager | 19 Oct 2020 |
Previous Employer 2 | Infosys | System Engineer Trainee | 30 Sep 2011 |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | been working as agile PMO and training has been an integral part of job description
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service means a reactive approach , whereas , a great customer service means a pro active approach . Therefore , in good customer service you react to the queries a they come in , but in , great customer service you evaluate past experiences and learn from them .
What according to you makes you a good candidate for this position? | I have the acumen for customer service and in handling a focussed team along with my current skills , I always thrive to learn more and make a difference.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |